

.team_fak1 {
    float: left;
    width: 49%;
	margin: 1px 0px 0px 1px;
	line-height: 22px;
}


.team_fak2 {
    float: left;
    width: 49%;
	margin: 1px 0px 0px 1px;
	line-height: 22px;

}



.tab_box_50 {

	float: left;
	width: 100%;
	max-width: 380px;
	padding: 10px 0px;

}


.l5_box_kopf {

    float: left;
    background-color: #1B4A15;
    color: #FFFFFF;
    line-height: 23px;
    margin: 1px 0px 0px 1px;
}


.l5_box {
	

  
    float: left;


    line-height: 25px;
    margin: 1px 0px 0px 1px;

}



.l5_box_img {
	

  
    float: left;


    height: 25px;
    margin: 1px 0px 0px 1px;

}
 




.out_frame {
	

	width: 98%;
	margin: auto;

}
 


/* ab 8000 px */
@media screen and (min-width: 800px) {





}






/* ab 12000 px */
@media screen and (min-width: 1200px) {


	.out_frame {
		

		width: 90%;
		margin: auto;

	}
	

	.tab_box_50 {


		max-width: 360px;


	}
		
	.green_box_stats {
		width: 100%;
	}	
	
	.sp_chance_out {
		border: 1px solid #4C7F45;
		width: 100%; 
	}	
	
	


}
